body { margin:0px; font-family:trebuchet ms,arial,sans serif; }

a { text-decoration:none; color:#555}
a:hover { text-decoration:none; color:#000}

h1
{
font-family:trebuchet ms;
background:#ddd;
color:#555;
margin:0px;
padding:12px;
border-width:0px 0px 1px 0px;
border-style:solid;
}

.sub {position:absolute; top:10px;right:10px; font-size:small;
color:#888;width:50%;text-align:right;}

.main
{
padding:16px;
margin:32px 32px 32px 32px;
border:1px solid;
}

input.submit
{
background:#ccc;
font-family:trebuchet ms;
padding:8px;
align:center;
border:2px solid #555;
}

.end
{
text-align:center;
}

.ans { margin:0px 0px 0px 16px; }

.tiny {font-size:x-small; text-align:center; color:#aaa;}
